Toggle menu
7
27
38
5.2K
Sanarchive
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.
Revision as of 21:38, 9 February 2026 by Pumpkin (talk | contribs) (Protected "Template:Maplink/styles-multi.css": High-risk art index templates or metadata modules ([Edit=Allow only administrators] (indefinite) [Move=Allow only administrators] (indefinite)))
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp-template}} */
/* Force labels to appear under maps */
.mapframe-multi-container > label:first-of-type {
	clear:both;
}

/* Remove padding/margin from floated mapframes
 * (is already added to container when needed)
 */
.mapframe-multi-container a.mw-kartographer-container.floatright,
.mapframe-multi-container a.mw-kartographer-container.floatleft,
.mapframe-multi-container div.mw-kartographer-container.tright,
.mapframe-multi-container div.mw-kartographer-container.tleft {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}